FWG Internal - Bug #23847

FWG: Staging: Web app: Need to freeze the headers of all the tables in entire web app.

February 25, 2025 08:16 AM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

February 25, 2025

0%
0:00 hour
0:00 hour

Description

Check Below tables:

1. NSUB

. Net by & Sell

. Inter & intra Industry Swaps
. Position Sizing

. Derisking

. Net Int vs Ext

. ST to LT Runway

NOoO Ok~ W

History

#1 - February 26, 2025 02:11 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 27, 2025 04:42 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 27, 2025 06:27 AM - Palash Tembhurnekar

Verified on staging web app, now on the below mentioned pages the Header in the table is Freezed:

1. NSUB - Done, Header is Freezed

2. Net by & Sell- Done, Header is Freezed

3. Inter & intra Industry Swaps- Done, Header is Freezed
4. Position Sizing- Done, Header is Freezed

5. Derisking- Done, Header is Freezed

6. Net Int vs Ext- Done, Header is Freezed

7. ST to LT Runway- Done, Header is Freezed

Marking it as closed

#4 - February 27, 2025 06:28 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 01, 2025
